Subject: Re: [PATCH] net: phy: Add TJA1100 BroadR-Reach PHY driver.

From: Andrew Lunn <[email-masked]>
Date: Sat, 9 Jun 2018 16:07:49 +0200

> It seems that this is going to be 100Base-T1 mess while IEEE 802.3bw
> miss Clause 22 updates. Clause 45 is rarely used from my experience. Probably
> IEEE expected 100Base-T1 PHYs to go for Clause 45 MDIO and this did not work
> so far.

Hi Kirill

Thanks for this information. So lets forget generic support for the
moment.

	Andrew